<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator describes how the levels of major greenhouse gases in the atmosphere have changed over time." />
<meta name="DC.title" content="Climate Change Indicators: Atmospheric Concentrations of Greenhouse Gases" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; greenhouse gas; global; atmosphere; concentration; carbon dioxide" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-06-27" />
<meta name="DC.date.modified" content="2017-01-12" />
<meta name="DC.date.reviewed" content="2020-01-12" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Atmospheric Concentrations of Greenhouse Gases | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-153303 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Atmospheric Concentrations of Greenhouse Gases</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator describes how the levels of major greenhouse gases in the atmosphere have changed over time.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Global Atmospheric Concentrations of Carbon Dioxide Over Time</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing concentrations of carbon dioxide in the atmosphere from 800,000 years ago through 2015." title="Global Atmospheric Concentrations of Carbon Dioxide Over Time" height="537" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/ghg-concentrations-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/ghg-concentrations_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/ghg-concentrations-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This figure shows concentrations of carbon dioxide in the atmosphere from hundreds of thousands of years ago through 2015, measured in parts per million (ppm). The data come from a variety of historical ice core studies and recent air monitoring sites around the world. Each line represents a different data source.</p>

					<p>Data source: Compilation of 10 underlying datasets<a href="#ref5"><sup>5</sup></a><br /><em>Web update: April 2016</em></p>

					
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> Global Atmospheric Concentrations of Methane Over Time</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing concentrations of methane in the atmosphere from 800,000 years ago through 2015." title="Global Atmospheric Concentrations of Methane Over Time" height="537" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/ghg-concentrations-figure2-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/ghg-concentrations_fig-2.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/ghg-concentrations-download2-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This figure shows concentrations of methane in the atmosphere from hundreds of thousands of years ago through 2015, measured in parts per billion (ppb). The data come from a variety of historical ice core studies and recent air monitoring sites around the world. Each line represents a different data source.</p>

					<p>Data source: Compilation of five underlying datasets<a href="#ref6"><sup>6</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>

					
				</div>
			</li>
			<li><label for="img3"><strong>Figure 3.</strong> Global Atmospheric Concentrations of Nitrous Oxide Over Time</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing concentrations of nitrous oxide in the atmosphere from 800,000 years ago through 2015." title="Global Atmospheric Concentrations of Nitrous Oxide Over Time  " height="537" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/ghg-concentrations-figure3-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/ghg-concentrations_fig-3.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/ghg-concentrations-download3-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption3">
					<p>This figure shows concentrations of nitrous oxide in the atmosphere from hundreds of thousands of years ago through 2015, measured in parts per billion (ppb). The data come from a variety of historical ice core studies and recent air monitoring sites around the world. Each line represents a different data source.</p>

					<p>Data source: Compilation of six underlying datasets<a href="#ref7"><sup>7</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img4"><strong>Figure 4.</strong> Global Atmospheric Concentrations of Selected Halogenated Gases, 1978–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing concentrations of various halogenated gases in the atmosphere from 1978 to 2015." title="Global Atmospheric Concentrations of Selected Halogenated Gases, 1978–2015" height="598" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/ghg-concentrations-figure4-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/ghg-concentrations_fig-4.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/ghg-concentrations-download4-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption4">
					<p>This figure shows concentrations of several halogenated gases (which contain fluorine, chlorine, or bromine) in the atmosphere, measured in parts per trillion (ppt). The data come from monitoring sites around the world. Note that the scale increases by factors of 10. This is because the concentrations of different halogenated gases can vary by a few orders of magnitude. The numbers following the name of each gas (e.g., HCFC-22) are used to denote specific types of those particular gases.</p>

					<p>Data sources: AGAGE, 2016;<a href="#ref8"><sup>8</sup></a> Rigby, 2016;<a href="#ref9"><sup>9</sup></a> NOAA, 2016<a href="#ref10"><sup>10</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img5"><strong>Figure 5.</strong> Global Atmospheric Concentrations of Ozone, 1979–2014</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Stacked area graph showing the amount of ozone in different levels of the Earth&#039;s atmosphere from 1979 to 2014." title="Global Atmospheric Concentrations of Ozone, 1979–2014" height="570" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/ghg-concentrations-figure5-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/ghg-concentrations_fig-5.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/ghg-concentrations-download5-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption5">
					<p>This figure shows the average amount of ozone in the Earth’s atmosphere each year, based on satellite measurements. The total represents the “thickness” or density of ozone throughout all layers of the Earth’s atmosphere, which is called total column ozone and measured in Dobson units. Higher numbers indicate more ozone. For most years, Figure 5 shows how this ozone is divided between the troposphere (the part of the atmosphere closest to the ground) and the stratosphere. From 1994 to 1996, only the total is available, due to limited satellite coverage.</p>

					<p>Data sources: NASA, 2013,<a href="#ref11"><sup>11</sup></a> 2015,<a href="#ref12"><sup>12</sup></a> 2016<a href="#ref13"><sup>13</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-5" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-thumbnail" style="width:96px;"><img alt="Line graph showing concentrations of carbon dioxide in the atmosphere from 800,000 years ago through 2015." title="Global Atmospheric Concentrations of Carbon Dioxide Over Time " height="67" width="96" class="center media-element file-thumbnail center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-07/ghg-concentrations-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Global Atmospheric Concentrations of Carbon Dioxide Over Time</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-thumbnail" style="width:96px;"><img alt="Line graph showing concentrations of methane in the atmosphere from 800,000 years ago through 2015." title="Global Atmospheric Concentrations of Methane Over Time" height="67" width="96" class="center media-element file-thumbnail center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-07/ghg-concentrations-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Global Atmospheric Concentrations of Methane Over Time</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav3-tmb"><span
    class="figure image file file-image file-image-png center view-mode-thumbnail" style="width:96px;"><img alt="Line graph showing concentrations of nitrous oxide in the atmosphere from 800,000 years ago through 2015." title="Global Atmospheric Concentrations of Nitrous Oxide Over Time  " height="67" width="96" class="center media-element file-thumbnail center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-07/ghg-concentrations-thumb3-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav3"><small><b>Figure 3.</b> Global Atmospheric Concentrations of Nitrous Oxide Over Time</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav4-tmb"><span
    class="figure image file file-image file-image-png center view-mode-thumbnail" style="width:96px;"><img alt="Line graph showing concentrations of various halogenated gases in the atmosphere from 1978 to 2015." title="Global Atmospheric Concentrations of Selected Halogenated Gases, 1978–2015" height="67" width="96" class="center media-element file-thumbnail center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-07/ghg-concentrations-thumb4-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav4"><small><b>Figure 4.</b> Global Atmospheric Concentrations of Selected Halogenated Gases, 1978–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav5-tmb"><span
    class="figure image file file-image file-image-png center view-mode-thumbnail" style="width:96px;"><img alt="Stacked area graph showing the amount of ozone in different levels of the Earth&#039;s atmosphere from 1979 to 2014." title="Global Atmospheric Concentrations of Ozone, 1979–2014" height="67" width="96" class="center media-element file-thumbnail center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-07/ghg-concentrations-thumb5-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav5"><small><b>Figure 5.</b> Global Atmospheric Concentrations of Ozone, 1979–2014</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-125945 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />
			Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />
			Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />
			Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />
			Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />
			Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />
			Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>Global atmospheric concentrations of carbon dioxide, methane, nitrous oxide, and certain manufactured greenhouse gases have all risen significantly over the last few hundred years (see Figures 1, 2, 3, and 4).</li>
			<li>Historical measurements show that the current global atmospheric concentrations of carbon dioxide, methane, and nitrous oxide are unprecedented compared with the past 800,000 years (see Figures 1, 2, and 3).</li>
			<li>Carbon dioxide concentrations have increased substantially since the beginning of the industrial era, rising from an annual average of 280 ppm in the late 1700s to 401 ppm as measured at Mauna Loa in 2015—a 43 percent increase (see Figure 1). Almost all of this increase is due to human activities.<a href="#ref1"><sup>1</sup></a></li>
			<li>The concentration of methane in the atmosphere has more than doubled since preindustrial times, reaching approximately 1,800 ppb in recent years (see the range of measurements for 2014 and 2015 in Figure 2). This increase is predominantly due to agriculture and fossil fuel use.<a href="#ref2"><sup>2</sup></a></li>
			<li>Over the past 800,000 years, concentrations of nitrous oxide in the atmosphere rarely exceeded 280 ppb. Levels have risen since the 1920s, however, reaching a new high of 328 ppb in 2015 (average of three sites in Figure 3). This increase is primarily due to agriculture.<a href="#ref3"><sup>3</sup></a></li>
			<li>Concentrations of many of the halogenated gases shown in Figure 4 were essentially zero a few decades ago but have increased rapidly as they have been incorporated into industrial products and processes. Some of these chemicals have been or are currently being phased out of use because they are ozone-depleting substances, meaning they also cause harm to the Earth’s protective ozone layer. As a result, concentrations of many major ozone-depleting gases have begun to stabilize or decline (see Figure 4, left panel). Concentrations of other halogenated gases have continued to rise, however, especially where the gases have emerged as substitutes for ozone-depleting chemicals (see Figure 4, right panel).</li>
			<li>Overall, the total amount of ozone in the atmosphere decreased by about 3 percent between 1979 and 2014 (see Figure 5). All of the decrease happened in the stratosphere, with most of the decrease occurring between 1979 and 1994. Changes in stratospheric ozone reflect the effect of ozone-depleting substances. These chemicals have been released into the air for many years, but recently, international efforts have reduced emissions and phased out their use.</li>
			<li>Globally, the amount of ozone in the troposphere increased by about 3 percent between 1979 and 2014 (see Figure 5). ​</li>
		</ul><div class="box multi related-info">
			<h2 class="pane-title">Water Vapor as a Greenhouse Gas</h2>

			<div class="pane-content">
				<p>Water vapor is the most abundant greenhouse gas in the atmosphere. Human activities have only a small direct influence on atmospheric concentrations of water vapor, primarily through irrigation and deforestation, so it is not included in this indicator.<a href="#ref4"><sup>4</sup></a> The surface warming caused by human production of other greenhouse gases, however, leads to an increase in atmospheric water vapor because warmer temperatures make it easier for water to evaporate and stay in the air in vapor form. This creates a positive “feedback loop” in which warming leads to more warming.</p>
			</div>
		</div>
	</div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>Since the Industrial Revolution began in the 1700s, people have added a substantial amount of greenhouse gases into the atmosphere by burning fossil fuels, cutting down forests, and conducting other activities (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-greenhouse-gas-emissions">U.S.</a> and <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-global-greenhouse-gas-emissions">Global</a> Greenhouse Gas Emissions indicators). When greenhouse gases are emitted into the atmosphere, many remain there for long time periods ranging from a decade to many millennia. Over time, these gases are removed from the atmosphere by chemical reactions or by emissions sinks, such as the oceans and vegetation, which absorb greenhouse gases from the atmosphere. As a result of human activities, however, these gases are entering the atmosphere more quickly than they are being removed, and thus their concentrations are increasing.</p>

		<p>Carbon dioxide, methane, nitrous oxide, and certain manufactured gases called halogenated gases (gases that contain chlorine, fluorine, or bromine) become well mixed throughout the global atmosphere because of their relatively long lifetimes and because of transport by winds. Concentrations of these greenhouse gases are measured in parts per million (ppm), parts per billion (ppb), or parts per trillion (ppt) by volume. In other words, a concentration of 1 ppb for a given gas means there is one molecule of that gas in every 1 billion molecules of air. Some halogenated gases are considered major greenhouse gases due to their very high global warming potentials and long atmospheric lifetimes even if they only exist at a few ppt (<a href="/climatechangeisreal/climate-indicators/greenhouse-gases#major-long-lived-greenhouse-gases-and-their-characteristics" target="_blank">see table</a>).</p>

		<div class="box multi related-info right">
			<div class="pane-content">
				<p>This indicator looks at global average levels of ozone in both the stratosphere and troposphere. For trends in ground-level ozone concentrations within the United States, see EPA’s <em>National Air Quality Trends Report</em> at: <a href="/climatechangeisreal/air-trends">www.epa.gov/air-trends</a>.</p>
			</div>
		</div>

		<p>Ozone is also a greenhouse gas, but it differs from other greenhouse gases in several ways. The effects of ozone depend on its altitude, or where the gas is located vertically in the atmosphere. Most ozone naturally exists in the layer of the atmosphere called the stratosphere, which ranges from approximately 6 to 30 miles above the Earth’s surface. Ozone in the stratosphere has a slight net warming effect on the planet, but it is good for life on Earth because it absorbs harmful ultraviolet radiation from the sun, preventing it from reaching the Earth’s surface. In the troposphere—the layer of the atmosphere near ground level—ozone is an air pollutant that is harmful to breathe, a main ingredient of urban smog, and an important greenhouse gas that contributes to climate change (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-climate-forcing">Climate Forcing</a> indicator). Unlike the other major greenhouse gases, tropospheric ozone only lasts for days to weeks, so levels often vary by location and by season. </p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>This indicator describes concentrations of greenhouse gases in the atmosphere. It focuses on the major greenhouse gases that result from human activities.</p>

		<p>For carbon dioxide, methane, nitrous oxide, and halogenated gases, recent measurements come from monitoring stations around the world, while measurements of older air come from air bubbles trapped in layers of ice from Antarctica and Greenland. By determining the age of the ice layers and the concentrations of gases trapped inside, scientists can learn what the atmosphere was like thousands of years ago.</p>

		<p>This indicator also shows data from satellite instruments that measure ozone density in the troposphere, the stratosphere, and the “total column,” or all layers of the atmosphere. These satellite data are routinely compared with ground-based instruments to confirm their accuracy. Ozone data have been averaged worldwide for each year to smooth out the regional and seasonal variations. </p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>This indicator includes several of the most important halogenated gases, but some others are not shown. Many other halogenated gases are also greenhouse gases, but Figure 4 is limited to a set of common examples that represent most of the major types of these gases. The indicator also does not address certain other pollutants that can affect climate by either reflecting or absorbing energy. For example, sulfate particles can reflect sunlight away from the Earth, while black carbon aerosols (soot) absorb energy. Data for nitrogen trifluoride (Figure 4) reflect modeled averages based on measurements made in the Northern Hemisphere and some locations in the Southern Hemisphere, to represent global average concentrations over time. The global averages for ozone only cover the area between 50°N and 50°S latitude (77 percent of the Earth’s surface), because at higher latitudes the lack of sunlight in winter creates data gaps and the angle of incoming sunlight during the rest of the year reduces the accuracy of the satellite measuring technique.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>Global atmospheric concentration measurements for carbon dioxide (Figure 1), methane (Figure 2), and nitrous oxide (Figure 3) come from a variety of monitoring programs and studies published in peer-reviewed literature. Global atmospheric concentration data for selected halogenated gases (Figure 4) were compiled by the Advanced Global Atmospheric Gases Experiment, the National Oceanic and Atmospheric Administration, and a peer-reviewed study on nitrogen trifluoride. A similar figure with many of these gases appears in the Intergovernmental Panel on Climate Change’s Fifth Assessment Report.<a href="#ref14"><sup>14</sup></a> Satellite measurements of ozone were processed by the National Aeronautics and Space Administration and validated using ground-based measurements collected by the National Oceanic and Atmospheric Administration.</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><a id="ref1" name="ref1"></a><sup>1.</sup> IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1/">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><small><a id="ref2" name="ref2"></a><sup>2.</sup> IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1/">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><small><a id="ref3" name="ref3"></a><sup>3.</sup> IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1/">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><small><a id="ref4" name="ref4"></a><sup>4.</sup> IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1/">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><small><sup>5.</sup> [see full list provided <a href="#ref5">below</a>]</small></p>

<p><small><sup>6.</sup> [see full list provided <a href="#ref6">below</a>]</small></p>

<p><small><sup>7.</sup> [see full list provided <a href="#ref7">below</a>]</small></p>

<p><small><a id="ref8" name="ref8"></a><sup>8.</sup> AGAGE (Advanced Global Atmospheric Gases Experiment). 2016. ALE/GAGE/AGAGE data base. Accessed June 2016. <a href="http://agage.mit.edu/">http://agage.mit.edu/</a>.</small></p>

<p><small><a id="ref9" name="ref9"></a><sup>9.</sup> Rigby, M. 2016 update to data originally published in: Arnold, T., C.M. Harth, J. Mühle, A.J. Manning, P.K. Salameh, J. Kim, D.J. Ivy, L.P. Steele, V.V. Petrenko, J.P. Severinghaus, D. Baggenstos, and R.F. Weiss. 2013. Nitrogen trifluoride global emissions estimated from updated atmospheric measurements. P. Natl. Acad. Sci. USA 110(6):2029–2034. Data updated July 2016.</small></p>

<p><small><sup><a id="ref10" name="ref10"></a>10.</sup> NOAA (National Oceanic and Atmospheric Administration). 2016. Halocarbons and Other Atmospheric Trace Species group (HATS). Accessed June 2016. <a href="http://www.esrl.noaa.gov/gmd/hats/">www.esrl.noaa.gov/gmd/hats</a>.</small></p>

<p><small><a id="ref11" name="ref11"></a><sup>11.</sup> NASA (National Aeronautics and Space Administration). 2013. Data—TOMS/SBUV TOR data products. Accessed November 2013. <a href="http://science.larc.nasa.gov/TOR/data.html">http://science.larc.nasa.gov/TOR/data.html</a>.</small></p>

<p><small><a id="ref12" name="ref12"></a><sup>12.</sup> NASA (National Aeronautics and Space Administration). 2015. Tropospheric ozone data from AURA OMI/MLS. Accessed May 2015. <a href="http://acdb-ext.gsfc.nasa.gov/Data_services/cloud_slice/new_data.html">http://acdb-ext.gsfc.nasa.gov/Data_services/cloud_slice/new_data.html</a>.</small></p>

<p><small><a id="ref13" name="ref13"></a><sup>13.</sup> NASA (National Aeronautics and Space Administration). 2016. SBUV merged ozone data set (MOD). Version 8.6. Accessed March 2016. <a href="http://acdb-ext.gsfc.nasa.gov/Data_services/merged/index.html">http://acdb-ext.gsfc.nasa.gov/Data_services/merged/index.html</a>.</small></p>

<p><small><a id="ref14" name="ref14"></a><sup>14.</sup> IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1/">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<h3>Atmospheric Concentrations of Greenhouse Gases: Citations for Figures 1, 2, and 3</h3>

<h4><a id="ref5" name="ref5"></a>Figure 1</h4>

<p><small><em>EPICA Dome C and Vostok Station, Antarctica: approximately 796,562 BCE to 1813 CE</em><br />
	Lüthi, D., M. Le Floch, B. Bereiter, T. Blunier, J.-M. Barnola, U. Siegenthaler, D. Raynaud, J. Jouzel, H. Fischer, K. Kawamura, and T.F. Stocker. 2008. High-resolution carbon dioxide concentration record 650,000–800,000 years before present. Nature 453:379–382. <a href="http://www.ncdc.noaa.gov/paleo/pubs/luethi2008/luethi2008.html">www.ncdc.noaa.gov/paleo/pubs/luethi2008/luethi2008.html</a>.</small></p>

<p><small><em>Law Dome, Antarctica, 75-year smoothed: approximately 1010 CE to 1975 CE</em><br />
	Etheridge, D.M., L.P. Steele, R.L. Langenfelds, R.J. Francey, J.-M. Barnola, and V.I. Morgan. 1998. Historical CO<sub>2</sub> records from the Law Dome DE08, DE08-2, and DSS ice cores. In: Trends: A compendium of data on global change. Oak Ridge, TN: U.S. Department of Energy. Accessed September 14, 2005. <a href="http://cdiac.ornl.gov/trends/co2/lawdome.html">http://cdiac.ornl.gov/trends/co2/lawdome.html</a>.</small></p>

<p><small><em>Siple Station, Antarctica: approximately 1744 CE to 1953 CE</em><br />
	Neftel, A., H. Friedli, E. Moor, H. Lötscher, H. Oeschger, U. Siegenthaler, and B. Stauffer. 1994. Historical carbon dioxide record from the Siple Station ice core. In: Trends: A compendium of data on global change. Oak Ridge, TN: U.S. Department of Energy. Accessed September 14, 2005. <a href="http://cdiac.ornl.gov/trends/co2/siple.html">http://cdiac.ornl.gov/trends/co2/siple.html</a>.</small></p>

<p><small><em>Mauna Loa, Hawaii: 1959 CE to 2015 CE</em><br />
	NOAA (National Oceanic and Atmospheric Administration). 2016. Annual mean carbon dioxide concentrations for Mauna Loa, Hawaii. Accessed April 14, 2016. ftp://ftp.cmdl.noaa.gov/products/trends/co2/co2_annmean_mlo.txt.</small></p>

<p><small><em>Barrow, Alaska: 1974 CE to 2014 CE</em><br /><em>Cape Matatula, American Samoa: 1976 CE to 2014 CE</em><br /><em>South Pole, Antarctica: 1976 CE to 2014 CE</em><br />
	NOAA (National Oceanic and Atmospheric Administration). 2016. Monthly mean carbon dioxide concentrations for Barrow, Alaska; Cape Matatula, American Samoa; and the South Pole. Accessed April 14, 2016. ftp://ftp.cmdl.noaa.gov/data/trace_gases/co2/in-situ/surface.</small></p>

<p><small><em>Cape Grim, Australia: 1992 CE to 2006 CE</em><br /><em>Shetland Islands, Scotland: 1993 CE to 2002 CE</em><br />
	Steele, L.P., P.B. Krummel, and R.L. Langenfelds. 2007. Atmospheric CO<sub>2</sub> concentrations (ppmv) derived from flask air samples collected at Cape Grim, Australia, and Shetland Islands, Scotland. Commonwealth Scientific and Industrial Research Organisation. Accessed January 20, 2009. <a href="http://cdiac.esd.ornl.gov/ftp/trends/co2/csiro">http://cdiac.esd.ornl.gov/ftp/trends/co2/csiro</a>.</small></p>

<p><small><em>Lampedusa Island, Italy: 1993 CE to 2000 CE</em><br />
	Chamard, P., L. Ciattaglia, A. di Sarra, and F. Monteleone. 2001. Atmospheric carbon dioxide record from flask measurements at Lampedusa Island. In: Trends: A compendium of data on global change. Oak Ridge, TN: U.S. Department of Energy. Accessed September 14, 2005. <a href="http://cdiac.ornl.gov/trends/co2/lampis.html">http://cdiac.ornl.gov/trends/co2/lampis.html</a>.</small></p>

<h4><a id="ref6" name="ref6"></a>Figure 2</h4>

<p><small><em>EPICA Dome C, Antarctica: approximately 797,446 BCE to 1937 CE</em><br />
	Loulergue, L., A. Schilt, R. Spahni, V. Masson-Delmotte, T. Blunier, B. Lemieux, J.-M. Barnola, D. Raynaud, T.F. Stocker, and J. Chappellaz. 2008. Orbital and millennial-scale features of atmospheric CH<sub>4</sub> over the past 800,000 years. Nature 453:383–386. <a href="http://www.ncdc.noaa.gov/paleo/pubs/loulergue2008/loulergue2008.html">www.ncdc.noaa.gov/paleo/pubs/loulergue2008/loulergue2008.html</a>.</small></p>

<p><small><em>Law Dome, Antarctica: approximately 1008 CE to 1980 CE</em><br />
	Etheridge, D.M., L.P. Steele, R.J. Francey, and R.L. Langenfelds. 2002. Historic CH<sub>4</sub> records from Antarctic and Greenland ice cores, Antarctic firn data, and archived air samples from Cape Grim, Tasmania. In: Trends: A compendium of data on global change. Oak Ridge, TN: U.S. Department of Energy. Accessed September 13, 2005. <a href="http://cdiac.ornl.gov/trends/atm_meth/lawdome_meth.html">http://cdiac.ornl.gov/trends/atm_meth/lawdome_meth.html</a>.</small></p>

<p><small><em>Cape Grim, Australia: 1985 CE to 2015 CE</em><br />
	NOAA (National Oceanic and Atmospheric Administration). 2016. Monthly mean CH<sub>4 </sub>concentrations for Cape Grim, Australia. Accessed July 16, 2016. ftp://ftp.cmdl.noaa.gov/data/trace_gases/ch4/flask/surface/ch4_cgo_surface-flask_1_ccgg_month.txt.</small></p>

<p><small><em>Mauna Loa, Hawaii: 1984 CE to 2015 CE</em><br />
	NOAA (National Oceanic and Atmospheric Administration). 2016. Monthly mean CH<sub>4 </sub>concentrations for Mauna Loa, Hawaii. Accessed July 16, 2016. ftp://ftp.cmdl.noaa.gov/data/trace_gases/ch4/flask/surface/ch4_mlo_surface-flask_1_ccgg_month.txt.</small></p>

<p><small><em>Shetland Islands, Scotland: 1993 CE to 2001 CE</em><br />
	Steele, L.P., P.B. Krummel, and R.L. Langenfelds. 2002. Atmospheric methane record from Shetland Islands, Scotland (October 2002 version). In: Trends: A compendium of data on global change. Oak Ridge, TN: U.S. Department of Energy. Accessed September 13, 2005. <a href="http://cdiac.esd.ornl.gov/trends/atm_meth/csiro/csiro-shetlandch4.html">http://cdiac.esd.ornl.gov/trends/atm_meth/csiro/csiro-shetlandch4.html</a>.</small></p>

<h4><a id="ref7" name="ref7"></a>Figure 3</h4>

<p><small><em>EPICA Dome C, Antarctica: approximately 796,475 BCE to 1937 CE</em><br />
	Schilt, A., M. Baumgartner, T. Blunier, J. Schwander, R. Spahni, H. Fischer, and T.F. Stocker. 2010. Glacial-interglacial and millennial scale variations in the atmospheric nitrous oxide concentration during the last 800,000 years. Quaternary Sci. Rev. 29:182–192. ftp://ftp.ncdc.noaa.gov/pub/data/paleo/icecore/antarctica/epica_domec/edc-n2o-2010-800k.txt.</small></p>

<p><small><em>Antarctica: approximately 1903 CE to 1976 CE</em><br />
	Battle, M., M. Bender, T. Sowers, P. Tans, J. Butler, J. Elkins, J. Ellis, T. Conway, N. Zhang, P. Lang, and A. Clarke. 1996. Atmospheric gas concentrations over the past century measured in air from firn at the South Pole. Nature 383:231–235. ftp://daac.ornl.gov/data/global_climate/global_N_cycle/data/global_N_perturbations.txt.</small></p>

<p><small><em>Cape Grim, Australia: 1979 CE to 2013 CE</em><br />
	AGAGE (Advanced Global Atmospheric Gases Experiment). 2015. Monthly mean N<sub>2</sub>O concentrations for Cape Grim, Australia. Accessed June 5, 2015. <a href="http://ds.data.jma.go.jp/gmd/wdcgg/cgi-bin/wdcgg/catalogue.cgi">http://ds.data.jma.go.jp/gmd/wdcgg/cgi-bin/wdcgg/catalogue.cgi</a>.</small></p>

<p><small><em>South Pole, Antarctica: 1998 CE to 2015 CE</em><br /><em>Barrow, Alaska: 1999 CE to 2015 CE</em><br /><em>Mauna Loa, Hawaii: 2000 CE to 2015 CE</em><br />
	NOAA (National Oceanic and Atmospheric Administration). 2016. Monthly mean N<sub>2</sub>O concentrations for Barrow, Alaska; Mauna Loa, Hawaii; and the South Pole. Accessed June 8, 2016. <a href="http://www.esrl.noaa.gov/gmd/hats/insitu/cats/cats_conc.html">www.esrl.noaa.gov/gmd/hats/insitu/cats/cats_conc.html</a>.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-100883 pane-bundle-fieldable-panels-pane pane-fpid-11291" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<div>
	<a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-greenhouse-gas-emissions"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="U.S. Greenhouse Gas Emissions" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/us-ghg-emissions-landing-thumb-2016.png" title="" /></span></a> 
	<a href="/climatechangeisreal/climate-indicators/climate-change-indicators-global-greenhouse-gas-emissions"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Global Greenhouse Gas Emissions" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/global-ghg-emissions-landing-thumb-2016.png" title="" /></span></a> 
	<a id="active-indicator" href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Atmospheric Concentrations of Greenhouse Gases" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/ghg-concentrations-landing-thumb-2016.png" title="" /></span></a> 
	<a href="/climatechangeisreal/climate-indicators/climate-change-indicators-climate-forcing"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Climate Forcing" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/climate-forcing-landing-thumb-2016.png" title="" /></span></a>
</div>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished active-trail menu-link">Greenhouse Gases</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">U.S. Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-global-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">Global Greenhouse Gas Emissions</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases" class="menu-node-unpublished active-trail menu-link active">Atmospheric Concentrations of Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-climate-forcing" class="menu-node-unpublished menu-link">Climate Forcing</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow {
  height: 800px;
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3','nav4','nav5'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');
        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 19:21:22 -->